{% extends 'layout.html' %}
{% load site_configs_tags %}

{% block body_class %}page-info page-privacy{% endblock %}
{% block content_wrapper %}
    {% get_configs 'common.AboutCompany' as company_info %}

        <div class="container">
            <h1 class="t-title blue">Политика addwine в отношении обработки персональных данных</h1>
            {{ company_info.rules_confidential|safe }}
        </div>

{% endblock %}

